.com_joeworkman_stacks_link_stack a{display:block;text-decoration:none!important;padding:0;margin:0}

#stacks_in_186011_page11 {
	border: solid rgba(239, 239, 239, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 5px 0px;
}
#stacks_in_195950_page11 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_195950_page11 .jwresp_col{float:none} #stacks_in_195950_page11 #jwresp_col2_stacks_in_195950_page11{position:relative;margin:0 auto;width:48%;float:none}#stacks_in_195950_page11 #jwresp_col1_stacks_in_195950_page11,#stacks_in_195950_page11 #jwresp_col3_stacks_in_195950_page11{width:24%}#stacks_in_195950_page11 #jwresp_col1_stacks_in_195950_page11{float:left}#stacks_in_195950_page11 #jwresp_col3_stacks_in_195950_page11{float:right} @media screen and (max-width:770px){#stacks_in_195950_page11 #jwresp_col1_stacks_in_195950_page11,#stacks_in_195950_page11 #jwresp_col3_stacks_in_195950_page11{margin-bottom:20px}#stacks_in_195950_page11 #jwresp_col1_stacks_in_195950_page11{width:49%}#stacks_in_195950_page11 #jwresp_col3_stacks_in_195950_page11{width:49%}#stacks_in_195950_page11 #jwresp_col2_stacks_in_195950_page11{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_195950_page11 #jwresp_col1_stacks_in_195950_page11,#stacks_in_195950_page11 #jwresp_col3_stacks_in_195950_page11,#stacks_in_195950_page11 #jwresp_col2_stacks_in_195950_page11{float:none;width:100%;display:block}#stacks_in_195950_page11 #jwresp_col1_stacks_in_195950_page11,#stacks_in_195950_page11 #jwresp_col3_stacks_in_195950_page11{margin-bottom:20px}} 

#stacks_in_195950_page11 {
	border: solid rgba(154, 104, 16, 1.00);
	border-width: 3px 0px 0px 0px;
	margin: 10px 0px 10px 0px;
	padding:  10px;
}
#stacks_in_196117_page11 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;       }

/* START ICONZ CSS */

#stacks_in_195947_page11 i {
	font-size: 2em;
	line-height: normal !important;
	
	text-align:center;
}






#stacks_in_195947_page11 {
	text-align: center;
}

#stacks_in_195947_page11 a{
	text-decoration: none;
}


	
		#stacks_in_195947_page11 a i:hover{
			color: #C74C51 !important;
		}
		
		
	




#stacks_in_195947_page11 .stacks_in_195947_page11quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_195947_page11 .stacks_in_195947_page11quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_195947_page11 .stacks_in_195947_page11quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_195947_page11 {
	margin: 5px 0px 0px 0px;
}
#stacks_in_195967_page11 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_195967_page11 .jwresp_col{float:none} #stacks_in_195967_page11 #jwresp_col2_stacks_in_195967_page11{position:relative;margin:0 auto;width:48%;float:none}#stacks_in_195967_page11 #jwresp_col1_stacks_in_195967_page11,#stacks_in_195967_page11 #jwresp_col3_stacks_in_195967_page11{width:24%}#stacks_in_195967_page11 #jwresp_col1_stacks_in_195967_page11{float:left}#stacks_in_195967_page11 #jwresp_col3_stacks_in_195967_page11{float:right} @media screen and (max-width:770px){#stacks_in_195967_page11 #jwresp_col1_stacks_in_195967_page11,#stacks_in_195967_page11 #jwresp_col3_stacks_in_195967_page11{margin-bottom:20px}#stacks_in_195967_page11 #jwresp_col1_stacks_in_195967_page11{width:49%}#stacks_in_195967_page11 #jwresp_col3_stacks_in_195967_page11{width:49%}#stacks_in_195967_page11 #jwresp_col2_stacks_in_195967_page11{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_195967_page11 #jwresp_col1_stacks_in_195967_page11,#stacks_in_195967_page11 #jwresp_col3_stacks_in_195967_page11,#stacks_in_195967_page11 #jwresp_col2_stacks_in_195967_page11{float:none;width:100%;display:block}#stacks_in_195967_page11 #jwresp_col1_stacks_in_195967_page11,#stacks_in_195967_page11 #jwresp_col3_stacks_in_195967_page11{margin-bottom:20px}} 

#stacks_in_195967_page11 {
	border: solid rgba(154, 104, 16, 1.00);
	border-width: 3px 0px 0px 0px;
	margin: 10px 0px 10px 0px;
	padding:  10px;
}
#stacks_in_196121_page11 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;       }

/* START ICONZ CSS */

#stacks_in_195974_page11 i {
	font-size: 2em;
	line-height: normal !important;
	
	text-align:center;
}






#stacks_in_195974_page11 {
	text-align: center;
}

#stacks_in_195974_page11 a{
	text-decoration: none;
}


	
		#stacks_in_195974_page11 a i:hover{
			color: #C74C51 !important;
		}
		
		
	




#stacks_in_195974_page11 .stacks_in_195974_page11quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_195974_page11 .stacks_in_195974_page11quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_195974_page11 .stacks_in_195974_page11quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_195974_page11 {
	margin: 5px 0px 0px 0px;
}
#stacks_in_196216_page11 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_196216_page11 .jwresp_col{float:none} #stacks_in_196216_page11 #jwresp_col2_stacks_in_196216_page11{position:relative;margin:0 auto;width:48%;float:none}#stacks_in_196216_page11 #jwresp_col1_stacks_in_196216_page11,#stacks_in_196216_page11 #jwresp_col3_stacks_in_196216_page11{width:24%}#stacks_in_196216_page11 #jwresp_col1_stacks_in_196216_page11{float:left}#stacks_in_196216_page11 #jwresp_col3_stacks_in_196216_page11{float:right} @media screen and (max-width:770px){#stacks_in_196216_page11 #jwresp_col1_stacks_in_196216_page11,#stacks_in_196216_page11 #jwresp_col3_stacks_in_196216_page11{margin-bottom:20px}#stacks_in_196216_page11 #jwresp_col1_stacks_in_196216_page11{width:49%}#stacks_in_196216_page11 #jwresp_col3_stacks_in_196216_page11{width:49%}#stacks_in_196216_page11 #jwresp_col2_stacks_in_196216_page11{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_196216_page11 #jwresp_col1_stacks_in_196216_page11,#stacks_in_196216_page11 #jwresp_col3_stacks_in_196216_page11,#stacks_in_196216_page11 #jwresp_col2_stacks_in_196216_page11{float:none;width:100%;display:block}#stacks_in_196216_page11 #jwresp_col1_stacks_in_196216_page11,#stacks_in_196216_page11 #jwresp_col3_stacks_in_196216_page11{margin-bottom:20px}} 

#stacks_in_196216_page11 {
	border: solid rgba(154, 104, 16, 1.00);
	border-width: 3px 0px 0px 0px;
	margin: 10px 0px 10px 0px;
	padding:  10px;
}
#stacks_in_196218_page11 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;       }

/* START ICONZ CSS */

#stacks_in_196223_page11 i {
	font-size: 2em;
	line-height: normal !important;
	
	text-align:center;
}






#stacks_in_196223_page11 {
	text-align: center;
}

#stacks_in_196223_page11 a{
	text-decoration: none;
}


	
		#stacks_in_196223_page11 a i:hover{
			color: #C74C51 !important;
		}
		
		
	




#stacks_in_196223_page11 .stacks_in_196223_page11quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_196223_page11 .stacks_in_196223_page11quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_196223_page11 .stacks_in_196223_page11quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 
#stacks_in_196223_page11 {
	margin: 5px 0px 0px 0px;
}



#stacks_in_186077_page11 .teleportMe {
display: none;
}



#stacks_in_186207_page11 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_186207_page11 {
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
}

#stacks_in_186079_page11 {
	background-color: rgba(0, 53, 125, 1.00);
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	padding:  15px;
}

#stacks_in_186080_page11 {
	font-size: 110%;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_195145_page11 #myExtraContent2,
#ExtraContentPlusstacks_in_195145_page11 #fs {
	display: none;
}

